<!DOCTYPE html>  
<html lang="en">  
<head>  
    <meta charset="UTF-8">  
    <title>Index</title>    
</head>  
<body>  
  {% include "base.html" %}
<form method="POST" class="post-form" action="/update/{{student.id}}">  
        {% csrf_token %}  
    <div class="container">  
<br>  
    <div class="form-group row">  
    <label class="col-sm-1 col-form-label"></label>  
    <div class="col-sm-4">  
    <h3>Update Details</h3>  
    </div>  
  </div>  
  </div>  
  <div class="form-group row">  
    <label class="col-sm-2 col-form-label">Student Name:</label>  
    <div class="col-sm-4">  
        <input type="text" name="name" id="id_name" required maxlength="100" value="{{ student.name }}" />  
    </div>  
  </div>  
    <div class="form-group row">  
    <label class="col-sm-2 col-form-label">Student Email:</label>  
    <div class="col-sm-4">  
        <input type="email" name="email" id="id_email" required maxlength="254" value="{{ student.email }}" />  
    </div>  
  </div>  
    <div class="form-group row">  
    <label class="col-sm-2 col-form-label">Student Password:</label>  
    <div class="col-sm-4">  
        <input type="text" name="password" id="id_password" required maxlength="15" value="{{ student.password }}" />  
    </div>  
  </div>  
    <div class="form-group row">  
    <label class="col-sm-1 col-form-label"></label>  
    <div class="col-sm-4">  
    <button type="submit" class="btn btn-success">Update</button>  
    </div>  
  </div>  
    </div>  
</form>  
</body>  
</html